.authorbio .feature {
  display: flex;
  gap: 60px;
  padding-top: 0px;
  margin-bottom: 60px;
}
.authorbio .grouping div:first-of-type {
  padding-top: 0px !important;
}
.authorbio .feature__title {
  margin-top: -10px;
  margin-bottom: 30px;
}
.authorbio .feature__image {
  flex: 0 0 480px;
}
.authorbio .feature__image picture {
  display: block;
  aspect-ratio: 1;
}
.authorbio .feature__image img {
  width: 100%;
}
.authorbio .feature__text-form {
  position: relative;
}
.authorbio .feature__text {
  padding-bottom: 40px;
}
.authorbio .placeholder__author_profile_img div {
  width: 450px;
  height: 450px;
  background-color: #ccc;
}
.authorbio .fc_social-icons-wrap {
  position: absolute;
  bottom: 0px;
}
.authorbio .fc_social-icons-wrap a {
  margin-right: 10px;
}
.staticauthorbio {
  padding: 60px 0;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.staticauthorbio .feature {
  max-width: 67%;
  padding: 0;
  margin: 0 auto;
  display: flex;
  column-gap: normal;
}
.staticauthorbio .feature__text-form {
  flex: 1 1 50%;
}
.staticauthorbio .feature__image {
  margin: 0 35px 0 0;
  display: flex;
  flex: 1 1 33%;
  align-items: start;
  justify-content: start;
  max-width: none;
  min-width: auto;
}
.staticauthorbio .feature__image img {
  -webkit-mask-image: radial-gradient(at center, #000000 68%, rgba(0, 0, 0, 0) 0%);
  mask-image: radial-gradient(at center, #dadada 68%, #000000 68%, rgba(0, 0, 0, 0) 0%);
  object-fit: cover;
  overflow-clip-margin: 0px;
  object-position: 50% 0px;
  -webkit-clip-path: circle(68%);
  clip-path: circle(68%);
  position: relative;
}
.staticauthorbio .feature__title {
  color: #666666;
  font-weight: 400;
  font-size: 27px;
  font-family: Arial, Helvetica, Tahoma, Geneva, sans-serif;
  margin-bottom: 10px;
  line-height: 130%;
}
.staticauthorbio .feature__subtitle {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 15px;
  font-weight: 700;
}
.staticauthorbio .feature__text {
  margin: 0px;
}
@media (max-width: 1009px) {
  .authorbio .feature__text-form {
    padding: 0 20px 0 0;
  }
}
@media (max-width: 980px) {
  .authorbio .feature__image {
    flex: 0 0 50%;
  }
}
@media (max-width: 750px) {
  .authorbio .feature {
    flex-wrap: wrap;
    gap: 25px;
    margin: 0px;
  }
  .authorbio .feature__title {
    margin-top: 10px;
    margin-bottom: 25px;
  }
  .authorbio .feature__subtitle {
    margin-bottom: 20px;
  }
  .authorbio .placeholder__author_profile_img div {
    width: 100%;
    height: 300px;
  }
  .authorbio .feature__image {
    flex: 0 0 100%;
    margin: 0;
  }
  .authorbio .feature__image img {
    width: 100%;
  }
  .authorbio .fc_social-icons-wrap {
    position: relative;
    margin-top: 25px;
  }
  .authorbio .feature__text {
    padding-bottom: 20px;
  }
  .authorbio .feature__text-form {
    padding: 0;
    margin: 0 20px;
  }
  .staticauthorbio .feature {
    width: 100%;
    max-width: 100%;
    column-gap: revert-rule;
  }
}
